body{
font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
background: #3971e9
}
.contenedor{
width: 350px;
margin: 50px auto;
background: rgb(12, 163, 173);
padding: 20px;
border-radius: 10px;
}
input, select{
width: 95%;
padding: 10px;
margin-top: 10px;
}
button{
width: 100%;
padding: 10px;
margin-top: 15px;
background: #71e1f0;
color: rgb(23, 163, 173);
border: none;
}